Bug 683 - $HOME=/root было бы правильнее в single mode
: $HOME=/root было бы правильнее в single mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-03 16:47 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-03 16:47:00
по сути происходящего, систему в однопользовательском режиме 
> > переегружает root. Он даже свой пароль вводит, по крайней мере во
многих
> > дистрибутивах. Так что по смыслупроисходящего $HOME=/root и ИМХО это
> > устроит подавляющее большинство рутов ;)
---

---
------- Comment #1 From 2002-04-15 21:00:53 -------
Fixed in
5.49-ipl40mdk
------- Comment #2 From 2002-04-15 21:00:53 -------
Fixed in
5.49-ipl40mdk